.row-fluid .span12{margin-left:0;}
 /* CSS3 Background Color Hover Effects */
.search_menu_btn,.social a,.flatgreybutton,.bargraphv a,.circle1,#headerwrap.sticky {-webkit-transition-property: color,background;-webkit-transition-duration: 0.15s, 0.15s;-webkit-transition-timing-function: ease-in, ease-out;-o-transition-property: color, background;-o-transition-duration: 0.15s, 0.15s;-o-transition-timing-function: ease-in, ease-out;-moz-transition-property: color, background;-moz-transition-duration: 0.15s, 0.15s;-moz-transition-timing-function: ease-in, ease-out;}
 /* CSS3 Bump Hover Effect */
.bump{float: left;margin: 15px;-webkit-transition: margin 0.5s ease-out;-moz-transition: margin 0.5s ease-out;-o-transition: margin 0.5s ease-out;}
.bump:hover {margin-top: 2px;clear:both;}
 /* CSS3 Image Tint Effect */
.tint {position: relative;cursor: pointer;}
.tint:before {content: "";display: block;position: absolute;top: 0;bottom: 0;left: 0;right: 0;background: rgba(0,0,0,0.3);-moz-transition: all .3s linear;-webkit-transition: all .3s linear;-ms-transition: all .3s linear;-o-transition: all .3s linear;transition: all .3s linear;}
.tint:hover:before {background: none;}


/* CSS3 Responsive Breakpoints */


/********************************* ie6,ie7*/
@media screen\9 {
.row-fluid#footerpad{margin-left:10%!important;}
#menuright1 {
float: left	;
margin: 20px 5px 15px;
font-size: 12.5px;
position:relative;}

.mobiltop{display:none;}

#logo{:width:200px;float:left;}
 
#menu ul{float:left;}
#menu li{float:left;}
#menu{width:458px;float:left;}
.hd8{width:458px;}

.nn_sliders.accordion>.accordion-group {margin-bottom: 2px;border: 0px solid #e5e5e5;position: relative;width: 470px;background-color: #fff;}

#region1wrap{border-bottom:0px;}
.row-fluid .span4{float:left!important;margin-left:30px;  }
#region2wrap{margin:0 auto!important;}
.row-fluid .span6{width:100%;}

#showcase2.xtcBootstrapGrid.span4.lastcolumn.cols-3.column-3{width:585px!important;margin-bottom:30px!important;}

#showcase2.xtcBootstrapGrid.span4.centercolumn.cols-3.column-2{width:270px!important;float:left;}
#showcase3.xtcBootstrapGrid.span4.lastcolumn.cols-3.column-3{width:270px!important;float:left;}
#showcase4.xtcBootstrapGrid.span4.centercolumn.cols-3.column-2{width:270px!important;float:left;}

#showcase6.xtcBootstrapGrid.span4.lastcolumn.cols-3.column-3{width:270px!important;float:left;}

BODY{widht:1000px!important;margin:0 auto;}

.yellow-pill{float:left;display:inline-block!important;}

.module.chart span{width:350px!important;margin-top:-61px!important;text-align:left;}
.module .title-off,.article50  {text-align:left;}
UL.dualfish li{float:left;display:inline-block!important;}

UL.dualfish li a{padding-top:20px!important;}
UL.dualfish li {width:225px!important;margin-left:20px!important;}

.loginform.submit{width:100px;margin:10px!important;padding-bottom:10px;}
.item-447.active{display:none!important;}
.module.title-off .upp{margin-left:10px;margin-right:10px;}
#user3 .ruta3{background-color:#e9e9ea!important;display:inline-block;z-index:999999;padding-bottom:20px;}

#user1 .ruta1{height:130px!important;position:relative;display:block;z-index:999999;}

DIV.row-fluid IMG{margin-top:0px;}

ul.bottomicons li {
display: inline-table;
font-size: 10px !important;
line-height: 12px;
margin: 0;
padding-right: 35px;
float: left;
}
    .xtc-wrapper{margin:0auto;text-align:center;width:960px;}
	
#region2 {text-align:left;}
}
/********************************* ie8*/
@media \0screen {
   .mobiltop{display:none;} 
   .row-fluid .span4{width:260px;}
   .item-447.active{display:none!important;}
   #menuright1 {float: left	;margin: 28px 5px 15px;font-size: 12.5px;position:relative;}
  #header {
position: relative;
width: 960px;
margin: 0 auto; text-align:center;}

     
#showcase2.xtcBootrapGrid .span4 .lastcolumn .cols-3 .column-3{width:590px;}


#region2 {    background: none!important ;}
form.loginForm {
    background:transparent!important;
    padding: 10px;}
	
#user3 .ruta3{padding:0px;  background: #E9E9EA !important;}
} 


@media(max-width:1920px){#component p {font-size:100%;} p {font-size:100%;}   #menu li.item-447{display:none;}.mobiltop{display:none;}
}

@media(max-width:1140px){.articles {max-width:85% !important;}#region1,#region2,#region3 { zoom:0.9;float:none;margin-left:10px;padding-left: 0px;}
#region5wrap{ }
.midarticlewrap { max-width:450px;margin:0 auto;text-align:left;} 
}
@media(max-width:1000px){ 
.cols-2 .item,.cols-3 .item,.cols-4 .item,.cols-5 .item,.cols-6 .item{width:50%!important;}
body.frontpage #component {padding-bottom:60px;padding-top:0;}
div.items-leading.xtc-leading.span12 div.span6 .category_text p {display:inline-block;margin-top:0.6em!important;}
.campuswrap img {margin-right:20px;}
.campusleft h2 {font-size:28px;}
.campusleft {max-width:28%;}
a.rmore1 {font-size:1.6em;padding:16px 0;display:block;}
}
@media screen and (max-width: 979px){
.leftlarge .items-leading .span6,.leftlarge .items-leading .span3{width:100%;margin-left:0;}
.leftlarge .items-leading div:first-child + div{margin-left:0;}
.xtc-intro .row-fluid .span12 div:first-child + div + div{margin-left:0;}
.rightlarge .items-leading .span6{width:100%;margin-left:0;}
.rightlarge .items-leading .span3{width:100%;margin-left:0;}
.centerlarge .items-leading .span6{width:100%;margin-left:0;}
.centerlarge .items-leading .span3{width:100%;}
.centerlarge .items-leading div:first-child + div + div{margin-left:0;}
.articles {width:611px !important;max-width:none!important;}
.articles .col-1 {}
.articles .col-2 {margin:268px -49px 0 -49px !important;position:relative; z-index:99;}
.articles .col-3 {}
#region8wrap .xtc-wrapper {padding-left:12px!important; padding-right:12px!important;}
#region8wrap {}
.pushtop h3 {margin-top:0!important;}
.subscribewrap {max-width:85%;}
body.frontpage #region3wrap .xtc-wrapper {
zoom: 0.9;
padding-left: 5%;
padding-right: 5%;
}
}
@media(max-width:900px){
ul.suckerfish > li > a, ul.dualfish > li > a, ul.dropline > li > a {background-image:none !important; padding:6px 24px 6px 24px; margin-left:10px;}
.wallfloat { text-align:center;}
.wallfloat.lastcol {clear:none!important;}
.wallfloat.col-2,.wallfloat.col-4, .wallfloat.col-6, .wallfloat.col-8, .wallfloat.col-10 {clear:right!important;}
#region9 .row-fluid .span3{float:left;width:48.6188%;margin-left:2.76243%;}
#region9 .row-fluid .span3:first-child,#region9 .row-fluid .span3:first-child + .span3 + .span3{margin-left:0;}
#region9 .row-fluid .span3:first-child + .span3 + .span3{clear:left;}
#region9 .module {text-align:center;}
#headerwrap .xtc-wrapper {padding-left:12px!important; padding-right:12px!important; }

.hex_info_wrap1 {
    transform: rotate(0deg)!important;
}
.contactwrap,.contactwrap1,h3.moduletitle,.modulecontent{text-align:left!important; }
}

@media(max-width:880px){
#region5wrap .xtc-wrapper {padding:60px 0 !important;}
.campusright {float:none !important;margin:0 auto 40px;}
.campuswrap img {float:none !important; display:none;}
.campusleft {float:none !important;max-width:65% !important;margin:0 auto;}
.campusleft h2 {font-size:48px;}
.campusleft p {font-size:21px;}
.campuswrap {text-align:center !important;display:block;}
.bump{left:5%; }
body.frontpage #region3wrap .xtc-wrapper {
zoom: 0.9;
padding-left: 5%;
padding-right: 5%;
}
}

@media(max-width:840px){
#region3 [class*="span"], #region3 .row-fluid [class*="span"] {width:100% !important;margin-left:0 !important;margin-top:20px;}
#region3 .row-fluid > div:first-child{margin-top:0;}
body.frontpage #region3wrap .xtc-wrapper {zoom:0.9;padding-left:5%; padding-right:5%;}
.titlewrap1 p {max-width:100%;}
.subscribewrap {max-width:90%;}
h3.catItemTitle {font-size:42px!important;}
.catItemIntroText {font-size:130% !important;}
#region6wrap {}
}

@media (min-width: 768px) and (max-width: 979px) { 
#region1,#region2,#region3 { zoom:0.9;float:none;margin-left:10px;padding-left: 0px;}

h2 {    color: #000000;    line-height: 35px!important;}

.hd8{min-width:50px;font-size: 59%!important;}

#menuright1{display:none;}

ul.suckerfish > li > a, ul.dualfish > li > a, ul.dropline > li > a {
background-image: none !important;
padding: 19px 10px 10px 19px;
margin-left: 0px;
}
.innerpage{zoom:0.9;padding-left:0px;padding-right:0px;}

#headerwrap {margin:0;width:100%;height:75px;}

#user1,#user2,#user3 {margin-right: 0px;margin-left: 45px;padding: 0;zoom:0.8!important;}

#user1 .module.title-off.clinic {zoom:1.2!important;}

#menu2.hd2 {
margin-top: -13px;
zoom: 0.8!important;
right: 239px;
max-width: 203px;
}

#newsflash {   zoom: 0.8;padding-top: 0;text-align: left!important;}

.xtc-intro div.span12 div.column-4,.xtc-intro div.span12 div.column-2,.blog-featured .row-fluid .row-fluid .span3:first-child,.blog-featured .row-fluid .row-fluid .span3:first-child span3 + .span3{margin-left:0;} .xtc-intro .span3,.blog-featured .row-fluid .row-fluid .span3{float:left;width:48.6188%;}
.mawrap1{margin-bottom:200px;}
#region4 ,#region5 ,#region6 ,#region7 { zoom:0.8;float:none;margin-left:1px;padding-left: 0px;}


}
@media (max-width: 767px) { #menu2.hd2 {float:left;margin-top: -24px;}.hd8{min-width:50px;}
#headerwrap {margin:0;width:100%;font-size: 79%!important;height:75px;zoom:0.8;}
.module.title-off.upp {
margin-top: -109px;margin-left:10px;
}
ul.dualfish {
    list-style-type: none;zoom:0.7;    padding: 0;    position: relative;    z-index: 2147483647;
}
#user1 {
width: 100%!important;
zoom: 0.8;
margin-top: 10%;
padding: 0;
float: left;
min-height: 160px;
}
#user2 {
min-width: 320px!important;
zoom: 0.8;
margin: 0;
top: 0%;
bottom: 0;
}
#user3 {
min-width: 320px!important;
zoom: 0.8;
margin: 0;
float: none;
clear: both;
top: 0;
left: 0;
right: 0;
}
#region1,#region2,#region3,#region4 ,#region5 ,#region6 ,#region7 { zoom:0.9;float:none;margin-left:0px;padding-left: 0px;padding-right: 0px;}
.xtc-leading .span6,.xtc-leading .span3,.xtc-intro .span3{margin-left:0;float:none;width:100%;}
#left,#left2,#left3,#left4,#left5,#left6,#left7,#left8{margin-bottom:20px;}
#right,#right2,#right3,#right4,#right5,#right6,#right7,#right8{margin-top:20px;}
#left{padding-right:0;}
#right{padding-left:0;}
ul.bottomicons li {padding:2% 2%;text-align:center;width:45%;}
#region8wrap {}
#region8wrap .xtc-wrapper {}
.acyfield_email .inputbox {width:85%!important;font-size: 32px!important;padding: 14px!important;height: 34px!important;letter-spacing: -1px!important;}
.bump{max-width:304px;max-height:359px;top:-40px;left:3%; }
.paperpush {margin-top:0;}
#region4wrap ,#region5wrap ,#region6wrap ,#region7wrap { zoom:0.8;float:none;margin-left:1px;padding-left: 0px;}
}

@media(max-width:786px){
#component p {font-size:110%;line-height:133%}
div.pagination span, div.pagination a, ul.pagenav a {font-size:100%;padding:6px 15px;}.innerpage{zoom:0.7;}
}

@media all and (max-width: 768px/*) and (min-width: 480px*/) {}
@media(max-width:730px){
.campusleft {max-width:75% !important;}
body.frontpage #region3wrap .xtc-wrapper {padding-left:6%; padding-right:6%;}
.bump{max-width:270px;max-height:319px;top:-12px;left:3%; }
#user1  {width:100%!important;zoom:0.8; margin-top:10%;padding:0;float:left;min-height: 160px;!important;} 
#menuright2 select {    background-color: #FFFFFF;    border: 1px solid #CCCCCC;    width: auto !important;float:left;}

#newsflash {   zoom: 0.8;padding-top: 0;text-align: left!important;margin-top: 18px;}

#user2 {min-width:320px!important;zoom:0.8;margin:0;top:0%;bottom:0;pad} 

#user3 {min-width:320px!important;zoom:0.8;margin:0;float:none;clear:both;top:0;left:0;right:0;}
.clearfix .hd8{min-width:100px;}
}

@media(max-width:650px){
.xtc-responsive{float:none!important;width:100%!important;margin:0!important;}
.wallfloat { width:100%!important;}
.wallfloat.lastcol {clear:none!important;}
.wallfloat.col-2,.wallfloat.col-4, .wallfloat.col-6, .wallfloat.col-8, .wallfloat.col-10 {clear:right!important;width:100%!important;}
.articles {width: 90% !important;display:inline-block!important;max-width:none!important;}
.articles .col-1 {}
.articles .col-2 {margin:0 !important;}
.articles .col-3 {}
.articles  .flip {width:100%;overflow:visible;-webkit-transform: none;-moz-transform: none;-ms-transform: none;	     -o-transform: none;transform: none;}
.flip:hover{-webkit-transform: rotate(0deg); -moz-transform: rotate(0deg);-ms-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);}
.hexagon {visibility:hidden;overflow:visible;}
.hexagon-in1 {overflow: visible;}
.hexagon2 {width: 100%;height: 260px;margin:0 0 8px 0 !important;}
.hex_info {bottom:10% !important;}
.hex_info_wrap1 {background-position:50% 17% !important}
.f1_container {position: relative;width: 100%;height: 260px;overflow:visible;z-index:1;-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;-ms-border-radius:0;border-radius:0;}
div.formwrap {width:auto;padding:7%;}
#region9 .row-fluid .span3{width:100%;margin-left:0;}
#region9 .module h3{text-align:center; border:none; padding:14px 0; background:#202020;}
div#bottom1 .module, div#bottom2 .module, div#bottom3 .module, div#bottom4 .module, div#bottom6 .module {padding-bottom:0;margin-bottom:10px;}
.dualcol li {font-size:1.1em;text-align:center!important;margin-bottom:15px;padding-bottom:15px;border-bottom:1px solid #292929;}
.slidetitle2 {font-size:66px;line-height:85%;margin:22px 0 26px;}
}
@media(max-width:620px){
.article_date,.article_date_pad  {display:none;}
.article_info{margin-left:0;}
.campusleft {max-width:90% !important;}
.bump{max-width:235px!important;;max-height:277px!important;left:3%; top:10px;}
}

@media(max-width:580px){
.slidetitle1 {font-size:30px;}
.bump{display:none;}
.learnmorewrap {float:none; max-width:99%; text-align:center;}
.articles .flip:hover .hex_info_wrap {opacity:1;}
.articles .flip:hover .hex_info_wrap1 {opacity:0;}


}
@media(max-width:525px){
.xtc-responsive{float:none!important;width:100%!important;margin:0!important;}
.cols-2 .item,.cols-3 .item,.cols-4 .item,.cols-5 .item,.cols-6 .item{width:100%!important;}
#region9wrap .xtc-wrapper {padding:20px !important;}
.slidetitle2 {font-size:54px;margin-bottom:0;}
.midarticlewrap h2 {font-size:32px;}

.module.title-off mob {

display: none;

}
}
@media(max-width:480px){

#headerwrap {zoom: 1.0!important;}
.frontpage #header {zoom: 0.85!important;}
.innerpage #header {zoom: 1.2!important;}
.mobiltop{display:block;zoom: 1.0!important;margin: 0!important;}



form.sexycontactform_form label {  padding-top:20px!important;   padding-bottom:20px!important;}

 .modulecontent{line-height:120%!important;}
 
#region1,#region2,#region3 { zoom:0.9;float:none;margin-left:10px;padding-left: 0px;}

h2,h3 {    color: #000000;    line-height: 35px!important;}

 ul.dualfish .item-426 a, ul.dualfish .item-427 a, ul.dualfish .item-428 a, ul.dualfish .item-429 a{font-size:80%!important;}
 
#user1  {width:100%!important;zoom:0.8; margin-top:10%;padding:0;float:left;min-height: 160px;!important;} 

.module.title-off.company {zoom:1.5!important; line-height: 135%!important;} 

#menuright2 select {    background-color: #FFFFFF;    border: 1px solid #CCCCCC;    width: auto !important;float:left;}

.module.title-off.upp3{width:99%!important;zoom:0.8; margin-left:10px;}

#newsflash {   zoom: 0.8;padding-top: 0;text-align: left!important;margin-top: -60px!important;}

.row-fluid [class*="span"]{margin-left:0;float:left;  }

#user2 {min-width:320px!important;zoom:1!important;margin-top: -131px;} 

#user3 {min-width:320px!important;zoom:1!important;margin:0;float:none;clear:both;top:0;left:0;right:0;}

.campusright {width:330px; height:330px;}

ul.bottomicons li {padding:2% 2%;width:96%;}

#menuright1 {display:none;}

#menu .xtcdefaultmenu{display:none;}

#region2wrap .clinic {margin-top: -35px;zoom:1.7!important;font-size: 79%!important;}

input[type="username"] {
    border-radius: 3px 3px 3px 3px;
    color: #555555;
    display: inline-block;
    float: left;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 9px;
    max-width: 189px;
    padding: 3px 6px;
}
input[type="password"] {
    border-radius: 3px 3px 3px 3px;
    color: #555555;
    display: inline-block;
    float: none;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 9px;
  
    padding: 3px 6px;
}
.mobilebtn select {
width: 130px;
line-height: 20px!important;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)"!important;
filter: alpha(opacity=1)!important;
opacity: 1!important;
position: absolute;
left: 0;
top: 0;
}
.mobilebtn{display:inline-block!important;background: none!important;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
cursor: pointer;
position: relative;
width: 125px!important;
height: 20px!important;
float: right;
margin: 14px 10px 5px 6px;
overflow: hidden;
padding-left: 8px;padding-right:8px;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)"!important;
filter: alpha(opacity=1)!important;
opacity: 1!important;
border: 1px solid #ccc;
}

ul.suckerfish > li  {
display: block;
padding: 6px 9px 6px 9px;
}

.module.title-off.contactright, .contactright {
display: inline-block;
float: left;
clear: both;
left: 10px;
font-size:13px!important;
position: absolute;
min-width: 140px;margin-top: -80px!important;
}

.module.title-off.contactright2 {
display: block;
float: none;
left: 221px;
margin-top: 51px;
min-width: 208px !important;
overflow: hidden;
position: absolute;

}
.module.title-off.uppborder2 {
margin-top: 0px;padding-left:10px;
position: relative;
overflow: hidden;
display: block;
float: none;
min-height: 200px;}

.module.title-off.upp2 {margin-top:0px;}

.article50 {padding-left: 10px;margin-top: 26px;max-width: 100%!important;height:auto!important;}

.module.title-off mob { display: block;}

#user1 .ruta1 { margin:0 auto;top: -60px!important;}
#user2 .ruta2 { display:none;}
#user3 .ruta3 {margin:0 auto;top:-55px!important;}
.row-fluid .span4 {
width: 100%;
}
#showcase1,#showcase2 ,#showcase3 ,#showcase4,.module title-off,#region4,#region5,#region6,#region7,#region8,#region9,#region10 {margin-left: 10px !important;width: 90%!important;display:block;} 

#region2wrap .clinic {margin-top: -50px;zoom:1.7!important;font-size: 79%!important;}

#region2wrap .clinic img {zoom:1.7!important;text-align:center!important;margin-bottom: 10px !important;}


#menuright2 select {    background-color: #FFFFFF;    border: 1px solid #CCCCCC; width:160px!important;float:left;}

#region5 img  {zoom:1.3!important;display:block;} 
#region4wrap ,#region5wrap  { zoom:1.4!important;float:none;margin-left:0px;padding-left: 0px;}

#region9wrap ,#region10wrap  { zoom:0.8!important;float:none;margin-left:0px;padding-left: 0px;}
#region1wrap {   padding-bottom: 0px;}
#region6,#region7,region8,#region9,#region10,#region11 ,#region12 span{margin-right:10px;}
#region6wrap ,#region7wrap { zoom:1!important;float:none;margin-left:0px;padding-left: 0px;}
#region8wrap  { zoom:0.8!important;float:none;margin-left:0px;padding-left: 0px;}
#region11wrap,#region12wrap { zoom:0.7!important;float:none;margin-left:0px;padding-left: 0px;}

#user31 li {margin-left:20px;}

#user31 img {margin-top:25px;margin-bottom:25px;}

#region6,#region7,region8,#region9,#region10,#region11 ,#region12 ,#region11 span,#region12 span{margin-right:10px;}

.innerpage span {   line-height: 115%!important; } 

.lightbox span {
    background: none repeat scroll 0 0 transparent;
 text-align: center!important;
    float: none;
    font-size: 13px !important;
    line-height: 135%; zoom:0.8!important;max-width:260px!important;
}
#btcontentslider572 .bt_handles {top: -34px !important;margin: 0 auto !important;zoom:0.5;}

ul.dualfish {margin-top: -57px;}

.mobiltop{display:block;}
#djslider532,#djslider577,#djslider567{display:none;}
.innerpage .mobiltop img{zoom:1.0 !important;width: 100% !important;}

}
/*
@media(max-width:390px){
.campusright {width:300px !important; height:300px!important;}
.slidetitle2 {font-size:48px;}
.midarticlewrap h2 {font-size:24px;}
}*/
@media(max-width:320px){ 

#headerwrap {zoom: 0.8!important;} 
#header {
zoom: 1.0!important;
}
.frontpage #header {zoom: 0.75!important;}

.innerpage #header {zoom: 1.1!important;}

ul.dualfish .item-426, ul.dualfish .item-427, ul.dualfish .item-428, ul.dualfish .item-429
{float:left;margin-top:20px;max-width:210px;}

 ul.dualfish .item-426 a, ul.dualfish .item-427 a, ul.dualfish .item-428 a, ul.dualfish .item-429 a{font-size:70%!important;line-height:80%;}

#region1,#region2,#region3 {font-size:80%!important; zoom:0.7;float:none;margin-left:15px;padding-left: 0px;}

#user7 .module .title-off   {font-size:80%!important; float:none;padding-left: 0px;border-left:0px!important;}

#user7 .module .title-off h2   { line-height: 35px!important;font-size:29px; float:none;padding-left: 0px;}
h2 {    color: #000000;    line-height: 35px!important;}

#region4wrap  { zoom:1.5!important;float:none;margin-left:0px;padding-left: 0px;}
#region9wrap ,#region10wrap  { zoom:0.8!important;float:none;margin-left:0px;padding-left: 0px;}

#region6,#region7,region8,#region9,#region10,#region11 ,#region12{margin-right:10px;}

#region6wrap ,#region7wrap { zoom:1!important;float:none;margin-left:0px;padding-left: 0px;}

#region8wrap  { zoom:0.8!important;float:none;margin-left:0px;padding-left: 0px;}

#region11wrap,#region12wrap { zoom:0.7!important;float:none;margin-left:0px;padding-left: 0px;}

#showcase1,#showcase2 ,#showcase3 ,#showcase4,#showcase6,.module title-off,#region4,#region5,#region6,#region7,#region8,#region9,#region10 {margin-left: 15px !important;width: 90%!important;display:block;border-left:0 none !important} 

#user31 li,.user7 {margin-left:20px;}

#user31 img {margin-top:25px;margin-bottom:25px;}

.lightbox span {
    background: none repeat scroll 0 0 transparent;
 text-align: center!important;
    float: none;
    font-size: 13px !important;
    line-height: 135%; zoom:0.8!important;max-width:260px!important;
}  
#user1  {zoom:1!important;;margin-top:10%;padding:0;float:left;min-height: 160px;!important;display:block;} 

#region2wrap .clinic {margin-top: -5px;zoom:1.7!important;font-size: 79%!important;margin-left: 15px !important;}

#menuright2 select {    background-color: #FFFFFF;    border: 1px solid #CCCCCC; width:160px!important;float:left;}

#newsflash {   zoom: 0.8;padding-top: 0;text-align: left!important;margin-top: -50px;}

.row-fluid [class*="span"]{margin-left:0;float:left;  }

#user2 {width:100%!important;margin-top:-29%!important;bottom:0;float:left;} 

#user3 {min-width:320px!important;display:block;}

div.pagination span, div.pagination a,ul.pagenav a {font-size:1em!important;padding:2px 8px;border:2px solid #e3e3e3;}

div.pagination ul li {padding:0 4px 0 0;}

.hex_info_h2 {transform: rotate(180deg)!important;}

.module.title-off.upp3{width:99%!important;margin-left:10px;}

#region3 {width:90%!important;margin-left:10px;zoom:0.8!important;}

.module.title-off.uppborder2 {
margin-top: 0px;padding-left:10px;
position: relative;
overflow: hidden;
display: block;
float: none;
min-height: 200px;}

.module.title-off.upp2 {margin-top:-20px;zoom:0.8!important;}

#menuright1 {display:none;}

#menu .xtcdefaultmenu{display:none;}

#region2wrap .clinic img {text-align:center!important;}

ul.suckerfish > li  {display: block;padding: 6px 9px 6px 9px;}

.module.title-off.contactright, .contactright {
display: inline-block;
float: left;
clear: both;
left: 10px;
position: absolute;
min-width: 140px;margin-top: -63px!important;
}
.module.title-off.contactright2 {
display: block;
float: left;
left: 271px;
margin-top: 135px;
min-width: 208px !important;
overflow: hidden;
position: absolute;
}
.article50 {padding-left: 10px;}

.module.title-off.uppborder2 {
margin-top: 0px;
position: relative;
overflow: hidden;
display: block;
float: none;
min-height: 200px;
}


.mobilebtn select {
width: 130px;
height: 37px;
position: absolute;
left: 0;
top: 0;
}
.mobilebtn{display:inline-block!important;background: none!important;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
cursor: pointer;
position: relative;
width: 125px!important;
height: 27px!important;
float: right;
margin: 14px 10px 5px 6px;
overflow: hidden;
padding: 8px;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)"!important;
filter: alpha(opacity=1)!important;
opacity: 1!important;
border: 1px solid #ccc;
}



#footerwrap .foten {
color: #fff;
font-size: 14px;
zoom: 0.7;padding-left:10px;
}

#user1 .ruta1 { margin:0 auto;top: -138px;}
#user2 .ruta2 { margin:0 auto;}
#user3 .ruta3 {margin:0 auto;}
.row-fluid .span4 {
width: 100%;
}

#btcontentslider572 .bt_handles {top: -34px !important;display: inline-table;zoom:0.5;display:inline-table;
}
#btcontentslider572{width:95% !important;zoom:0.7;line-height:145%!important;}
.slides_control ul li{width:95% !important;zoom:0.9;line-height:145%!important;}

#btcontentslider572 span{width:100% !important;zoom:0.9;line-height:145%!important;font-size:120%!important;}

#btcontentslider572 h2  {font-size:120%!important;width:100% !important;zoom:1.0;}

#btcontentslider572 p  {width:100% !important;zoom:1.0;}

.slides_control {display:inline-table!important;}

.mobiltop{display:block;zoom: 1.0!important;margin: 0!important;}
.module.title-off mob {display: block;}

.innerpage .mobiltop img{zoom:1.0 !important;width: 100% !important;}
#djslider532,#djslider577,#djslider567{display:none;}




}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.newsdate{margin:0 30px 0 0;}



}

/*We are using Font Awesome icons and bootstrap icons messes it up, overridden below*/
[class^="icon-"], [class*=" icon-"]{background-image:none!important;}